.menu__mob{
    padding: 60px 40px;
    padding-left: 60px;
    position: fixed;
    top: 0;
    left: 0;
    bottom:0;
    z-index: 5;
    background-color: #14161a;
    display: none;
    width:30vw;
}

.menu__mob.active{
    display:flex;
    flex-direction: column;
  }
  
.menu__list{
    padding-left: 0px;
    flex: 1;
}

.menu__list .menu__list_content{
    display: flex;
    flex-direction: column;
    padding: 0px;
    margin: 0px;
}

.menu__list_content>.menu_item{
    padding:0px;
    border-bottom:1px solid #444;
}

.menu__list .menu_item{
	padding: 0px 12px;
	list-style: none;
    position:relative;
}

.menu__list .menu_item:hover a{
	color: #fff;
}

.menu__list .menu_item a.selected{
    color: #fff;
}

.menu__list .menu_item a.hot{
    color:#ee6760;
}

.menu_item a{
    display:block;
	color: #a5a5a5;
	font-weight: 600;
	padding: 8px 0px;
    font-size: 23px;
	text-transform: uppercase;
	transition: color .2s ease-in-out;
}

.menu__list_content._small{
    margin-top:40px;
}

.menu__list_content._small .menu_item a{
    font-size: 18px;
} 

.menu__list .menu_item.second>a{
    pointer-events: none;
    cursor:pointer;
}

.menu__list .menu_item.second.active:before{
    content: "\2212";
}

.menu__list .menu_item.second.active .second_menu{
    display:block;
}

.menu__list .menu_item.second:before{
    color: #fff;
    content: "\002B";
    display: block;
    float: right;
    font-size: 40px;
    font-weight: 300;
    height: 24px;
    line-height: 16px;
    margin: 3px 5px;
    text-align: center;
    width: 24px;
    cursor:pointer;
    position:absolute;
    top:7px;
    right:0px;
}

.menu-wrapp{
	background-color: #14161a;
	width: 100%;
    height: 80px;
    position: fixed;
    top: 0;
    z-index: 10;
}

.menu{
	display: flex;
    height: 100%;
	align-items: center;
	padding: 15px 20px;
	justify-content: space-between;
}

.menu__toggle{
	display: flex;
} 

.menu__logo img{
	height:45px;
}

/**/

.second_menu{
    display:none;
    padding:0px;
    padding-bottom: 15px;
}

.second_menu .menu_item{
    border-bottom:none;
    border-top:1px solid #333;
}

/*toggle-mnu*/

.menu__toggle{
    flex: 50px 0;
	padding: 15px 14px;
	margin-right: 20px;
	background-color: #25282f;
}

.menu__logo{
    flex:1
}

.menu__search-button{
	background-color: #2f3238;
    background-image:url(../img/search.png);
    background-position:50% 50%;
    background-size: auto 16px;
    background-repeat:no-repeat;
    width:40px;
	height: 100%;
	cursor: pointer;
}

.menu__search_show{
	background-color: #2f3238;
    background-image:url(../img/search.png);
    background-position:50% 50%;
    background-size: auto 16px;
    background-repeat:no-repeat;
    width:40px;
	height: 100%;
	cursor: pointer;
    display:none;
}

.menu__search input{
	background-color: #404040;
    border-bottom:1px solid #404040;
	color: #fff;
	width: 100%;
	height: 100%;
	padding: 5px 12px;
	font-weight: 600;
	text-transform: uppercase;
	font-family: Akrobat;
	font-size: 14px;
	height: 100%;
    border-radius:0;
}

.menu__search input.error_input{
    border:0px;
    border-bottom:1px solid #D14A43;   
}

.menu__search{
	height: 100%;
    flex:1
}

.menu__search_container{
    display: flex;
	flex-direction: row;
    align-items: center;
    height: 100%;
}

.menu__search_container .error{
    display:none;
}

.form-search{	
	height: 100%;
    margin-left: 35px;
    flex: 2;
    display: flex;
}

.menu__search input::placeholder{
	color: #fff;
	font-weight: 600;
}

.menu__icons{
	height: 48px;
	margin-left: 20px;
	display: flex;
}

.menu__item{
	display: flex;
	align-items: center;
	padding: 5px 10px;
	height: 100%;
    min-width: 40px;
	background-color: #25282f;
    background-image:url(../img/telephone.png);
    background-position:50% 50%;
    background-repeat:no-repeat;
    background-size:19px 19px;
	cursor: pointer;	
}

.menu__item--basket{
	background-color: #d14a43;
	padding: 5px 15px;
    background-image:url(../img/basket.png);
    background-size:auto 20px;
    background-repeat:no-repeat;
    background-position:10px 50%;
    padding-left:30px;
}

.menu__item span{
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	font-family: Akrobat;
	font-size: 14px;
	padding-left: 12px;
}

.menu__item--account{
    background-image:url(../img/account.png);
    background-repeat:no-repeat;
    background-size:auto 20px;
    background-position:50% 50%;
	background-color: #b6322b;
    width: 40px;
}

.menu__item--phone{
    width:40px;
}


.toggle-mnu {
	width: 22px;
	height: 18px;
	position: relative;
  z-index: 200;
  cursor: pointer;
}

.toggle-mnu span, .toggle-mnu span:after, .toggle-mnu span:before {
	width: 100%;
	height: 2px;
	background-color: #fff;
	-webkit-transition: all .11s ease-in;
	transition: all .11s ease-in;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	transition: all .2s ease-in-out;
}
.toggle-mnu span:before{
	width: 100%;
}

.toggle-mnu span:after{
	width: 100%;
}

.toggle-mnu span{
	position: relative;
	display: block;
}

.toggle-mnu span:after, 
.toggle-mnu span:before {
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
}

.toggle-mnu span:after{
	top: 16px;
}
.toggle-mnu:hover span{
	background-color: #fff;
}

.toggle-mnu:hover span:before{
	background-color: #fff;
}

.toggle-mnu:hover span:after{
	background-color: #fff;
}

.menu__toggle.on .toggle-mnu span {
	background-color: transparent;
}

.menu__toggle.on .toggle-mnu span:before {
	width: 22px;
	transform: rotate(45deg) translate(2px, 2px);
	top: 5px;
}

.menu__toggle.on .toggle-mnu span:after {
	width: 22px;
	top: 15px;
	transform: rotate(-45deg) translate(5px, -5px);
}